XML::SAX::Writer::XML(3)

NAME
XML::SAX::Writer::XML - SAX2 XML Writer

SYNOPSIS
  ...

DESCRIPTION
...

AUTHOR
Robin Berjon, robin@knowscape.com

COPYRIGHT
Copyright (c) 2001-2006 Robin Berjon nad Perl XML project. All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
XML::SAX::*